# Subscriptions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Href** | **string** | The URI referring to the subscription. | [default to null]
**SubscriptionType** | **string** | Type of the subscription. The values are as defined in the \&quot;subscriptionType\&quot; attribute for each different V2X information event subscription data type. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

